[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Untrusted Authorities

From: McClain Looney <m_at_loonsoft.com>
Date: 2004-05-27 14:56:04 CEST

On May 27, 2004, at 2:24 AM, Greg Irvine wrote:

> The default subclipse isn't compiled with ssl support I don't believe
> and
> therein lies your problem.

No. default subclipse comes linked against ssl, and has for quite some
time. libneon from the svn build will not link against ssl unless you
tell it to.

---
McClain Looney
m@loonsoft.com
Received on Thu May 27 22:56:04 2004

This is an archived mail posted to the Subclipse Users mailing list.